RubyGems Navigation menu

hpfeeds 0.1.6

Ruby client for HPFeeds protocol

Versions:

  1. 0.1.6 - June 7, 2013 (8.5 KB)
  2. 0.1.5 - April 30, 2013 (8.5 KB)
  3. 0.1.4 - April 30, 2013 (8.5 KB)
  4. 0.1.3 - April 18, 2013 (8.5 KB)
  5. 0.1.2 - April 16, 2013 (8.5 KB)
Show all versions (7 total)

Development Dependencies:

Authors:

  • Francesco Coda Zabetta

Owners:

E4f9807b412c6be6548a7a87c8b35f44

Total downloads 4,330

For this version 642

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'hpfeeds', '~> 0.1.6' = Copy to clipboard Copied!

install:
gem install hpfeeds = Copy to clipboard Copied!

Links: